[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: is there a problem with libgtk1.2-1.2.1 ?


The latest version of libglib and libgtk (1.2.2) still hasn't been built /
isn't part of the current dist on ftp.debian.org.  The version that is
available (1.2.0) is unusable - most gtk programs segfault on startup.

The latest version built out of the box (./configure ; make) and does not
segfault - what can I do to help get the latest version into the


On Mon, 19 Apr 1999, Sven LUTHER wrote:

> Hello Hartmutt ...
> is there a problem with the autobuild of libgtk1.2-1.2.1 ?
> it has been in source since some time now (middle
> of march i think, but then i could be wrong) but never got compiled.
> if there is problem, i would gladly look into it.
> Friendly,
> --  
> To UNSUBSCRIBE, email to debian-powerpc-request@lists.debian.org
> with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: